@media (max-width: 991px){
	.head img.left-img{max-width:100px;}
	.head img.right-img{max-width:170px;}
	.top-content h1, .top-content h2, .top-content p, .content-produse h2, .content-produse p, .content-protectie h2, .content-protectie p, .content-calculator h2{text-align:center;}
	.content-calculator p{padding:0;text-align:center;}
	.content-produse .content-animat img{display:block;margin:0 auto;}
	.content-produse .content-animat .col-auto{width:100%;}
	.content-calculator form{margin: 0 auto 40px;}
	.content-calculator form label{text-align:center;}
	.content-calculator form .error{text-align:center;}
	.text-center-mobil{text-align:center;}
	.top-content h1, .top-content h2, .content-produse h2, .content-protectie h2, .content-calculator h2{line-height:110%;}
	.content-calculator form select, .content-calculator form input[type="number"]{text-align:center;}
	
	.footer-btm ul li{float:none;display: inline-block;}
	.footer-btm{text-align:center;}
	.footer-btm ul li:last-child{width:100%;text-align:center;}
}

@media (min-width: 992px) and (max-width: 1199px){
	.content-calculator {padding: 40px 0;}
	.content-calculator h2 {padding: 0 0 30px 0;}
}

@media (min-width: 1200px) and (max-width: 1399px){
	.content-calculator img{padding-top:70px;}
}


@media (max-width: 767px){
	
}


@media (min-width: 768px) and (max-width: 991px){
	
}

@media (min-width: 1200px) and (max-width: 1500px){

}

@media (max-width: 1501px){
	
}

@media (max-width: 991px){
	
}